> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Users

> Returns all users belonging to the authenticated user's account, with their teams.



## OpenAPI

````yaml /openapi.json get /users
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /users:
    get:
      tags:
        - User
      summary: List Account Users
      description: >-
        Returns all users belonging to the authenticated user's account, with
        their teams.
      operationId: users.index
      parameters:
        - name: sort
          in: query
          description: >-
            Available sorts are `created_at`, `first_name`, `last_name`,
            `email`. You can sort by multiple options by separating them with a
            comma. To sort in descending order, use `-` sign in front of the
            sort, for example: `-created_at`.
          schema:
            type: string
            default: '-created_at'
        - name: filter[status]
          in: query
          schema:
            type: string
        - name: filter[team]
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Paginated set of `UserResource`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/User'
                  links:
                    type: object
                    properties:
                      first:
                        type:
                          - string
                          - 'null'
                      last:
                        type:
                          - string
                          - 'null'
                      prev:
                        type:
                          - string
                          - 'null'
                      next:
                        type:
                          - string
                          - 'null'
                    required:
                      - first
                      - last
                      - prev
                      - next
                  meta:
                    type: object
                    properties:
                      current_page:
                        type: integer
                        minimum: 1
                      from:
                        type:
                          - integer
                          - 'null'
                        minimum: 1
                      last_page:
                        type: integer
                        minimum: 1
                      links:
                        type: array
                        description: Generated paginator links.
                        items:
                          type: object
                          properties:
                            url:
                              type:
                                - string
                                - 'null'
                            label:
                              type: string
                            active:
                              type: boolean
                          required:
                            - url
                            - label
                            - active
                      path:
                        type:
                          - string
                          - 'null'
                        description: Base path for paginator generated URLs.
                      per_page:
                        type: integer
                        description: Number of items shown per page.
                        minimum: 0
                      to:
                        type:
                          - integer
                          - 'null'
                        description: Number of the last item in the slice.
                        minimum: 1
                      total:
                        type: integer
                        description: Total number of items being paginated.
                        minimum: 0
                    required:
                      - current_page
                      - from
                      - last_page
                      - links
                      - path
                      - per_page
                      - to
                      - total
                required:
                  - data
                  - links
                  - meta
components:
  schemas:
    User:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the user.
        email:
          type: string
        first_name:
          type:
            - string
            - 'null'
        middle_name:
          type:
            - string
            - 'null'
        last_name:
          type:
            - string
            - 'null'
        phone:
          type:
            - string
            - 'null'
        email_verified_at:
          type:
            - string
            - 'null'
        phone_verified_at:
          type:
            - string
            - 'null'
        status:
          $ref: '#/components/schemas/UserStatus'
        timezone:
          type:
            - string
            - 'null'
          description: The user's preferred timezone.
        locale:
          type:
            - string
            - 'null'
          description: The user's preferred locale.
        teams:
          type: array
          description: The teams the user belongs to.
          items:
            $ref: '#/components/schemas/Team'
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - email
        - first_name
        - middle_name
        - last_name
        - phone
        - email_verified_at
        - phone_verified_at
        - status
        - timezone
        - locale
        - created_at
        - updated_at
      title: User
    UserStatus:
      type: string
      enum:
        - active
        - inactive
      title: UserStatus
    Team:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the team.
        name:
          type: string
        icon:
          type:
            - string
            - 'null'
        color:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        is_default:
          type: boolean
          description: Whether this is the account's default team.
        role:
          type:
            - string
            - 'null'
          description: The authenticated user's role on this team.
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - name
        - icon
        - color
        - description
        - is_default
        - created_at
        - updated_at
      title: Team
  securitySchemes:
    http:
      type: http
      scheme: bearer

````